AnyEvent::Impl::UV(3pm)

NAME
AnyEvent::Impl::UV - AnyEvent adaptor for UV

SYNOPSIS
   use AnyEvent;
   use UV;

   # this module gets loaded automatically as required

DESCRIPTION
This module provides transparent support for AnyEvent. You don't have to do anything to make UV work with AnyEvent except by loading UV before creating the first AnyEvent watcher.

SEE ALSO
AnyEvent, UV.

AUTHOR
 Mike Lowell <mikedotlowell@gmail.com>